@charset "UTF-8";
.videobox {
  position: relative;
  width: 100%;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
  background-color: #000;
  left: 0;
  right: 0;
  top: 0;
  z-index: 1;
}

.videobox .playBg {
  width: 100%;
  height: 100%;
  background: url("http://pic.zb.tv189.com/img/livebg_default.png") #000;
  background-size: 100% 100%;
  position: absolute;
  top: 0;
  left: 0;
}



.videobox #video ,.videobox #videoElement{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.videobox .video-js .vjs-tech {
  pointer-events: none;
}

.videobox .video-js .vjs-big-play-button {
  width: 100%;
  height: 100%;
  right: 0;
  bottom: 0;
  top: 0;
  left: 0;
  border: none;
  margin: 0;
  padding: 0;
  background: rgba(0, 0, 0, 0.5);
  -webkit-border-radius: 0;
  -moz-border-radius: 0;
  border-radius: 0;
  z-index: 1;
}

.videobox .video-js .vjs-button {
  position: relative;
  z-index: 1;
}

.videobox .video-js .vjs-big-play-button .vjs-icon-placeholder {
  width: 100%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
}

.videobox .video-js .vjs-big-play-button .vjs-icon-placeholder:before {
  content: '';
  background: url(../../assets/images/img-play.png) center no-repeat;
  background-size: 20%;
  width: 100%;
  height: 100%;
  border: 0;
  left: 0;
  position: absolute;
  top: 0;
}

.videobox .video-js .video-js .vjs-big-play-button:focus,
.videobox .video-js .video-js:hover .vjs-big-play-button {
  background-color: transparent;
}

.videobox .video-js .vjs-picture-in-picture-control {
  display: none;
}

.videobox .video-js .vjs-time-control {
  display: block;
}

.videobox .video-js .vjs-loading-spinner {
  z-index: 1;
}

.videobox .plbg {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background-color: #000;
  background-repeat: no-repeat;
  -o-background-size: 100%;
  background-size: 100%;
}

.videobox .vjs-resize-manager {
  display: none;
}

.videobox .vjs-poster {
  -o-background-size: 100%;
  background-size: 100%;
}

.videobox .vjs-control.vjs-resolution-button {
  width: 5em;
}

.videobox .vjs-resolution-button .vjs-menu-icon:before {
  content: '\f110';
  font-family: VideoJS;
  font-weight: normal;
  font-style: normal;
  font-size: 1.8em;
  line-height: 1.67em;
}

.videobox .vjs-resolution-button .vjs-resolution-button-label {
  font-size: 1em;
  line-height: 3em;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  text-align: center;
  box-sizing: inherit;
}

.videobox .vjs-resolution-button .vjs-menu .vjs-menu-content {
  width: 10em;
  left: 0%;
  /* margin-left: -2em; */
  z-index: 200;
}

.videobox .vjs-resolution-button .vjs-menu li {
  text-transform: none;
  font-size: 14px;
  height: 30px;
  line-height: 30px;
}

.videobox .vjs-resolution-button .vjs-menu li.vjs-selected {
  background: transparent;
  color: #0084ff;
}

.showloading {
  display: none;
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.vjs-waiting .showloading {
  display: block;
}
